
ol, ul {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    list-style: none;
}
/* agenvy rewrite*/
.navbar-default .navbar-nav .active a {
    color: #fff;
    background-color: #dd4814;
}
.navbar-default .navbar-nav .active a:hover {
    color: #fff;
    background-color: #ae3910;
}
.navbar-default .navbar-nav li a {
    color: #fff;
}
.navbar-default .navbar-nav li a:hover,
a:hover {
    color: #dd4814;
}
.center-block {
    float:none;
}
#mainNav .navbar-brand i {
    color: #dd4814;
    margin-right: 10px;
}
#mainNav .navbar-brand {
    color: white;
    font-family: 'Roboto Slab','Helvetica Neue',Helvetica,Arial,sans-serif;
}
#mainNav .round-image {
    height: 40px;
    width: 40px;
    margin-top: 5px;
}
#mainNav .round-image i {
    margin-top: 4px;
}
#mainNav .navbar-brand {
    margin-left: -10px;
}
.round-image {
    background-size: 50px 50px;
}
/* custom */
.pagination {
    margin: 0;
}
.deleted a,
.deleted .record-pos span,
.deleted li.l-views,
.deleted {
    color: #c9c9c9;
}
.deleted img {
    opacity: 0.2;
}
h4, h3 {
    margin: 25px 0 0 7px;
}

a {
    color: #333;
}

h2 a:hover, h2 a:focus {
    color: #333;
    text-decoration: none;
}
.label-primary a {
    color: #FFF;
}

h3.top-page {
    margin-bottom: 25px;
}
.w-100p {
    width: 100%;
}
.w-100p .record-pos {
    width: 100px;
}
.col-md-px-2 {
    width: 150px;
    float: left;
}

.tops {
    padding-top: 70px;
    max-width: 700px
}

/* one page */
.text-center {
    text-align: center;
}

.row-title .col-md-3 {
    margin-top: 32px;
}
.tv-portfolio-hover,
.portfolio-hover {
    margin: 5px 0 20px 0;
    display: block;
}
.tv .portfolio-caption {
    margin-left: 58px;
}
.portfolio-hover-content {
    float:left;
}

.tv-portfolio-hover h3 {
    margin: 0 0 0 5px;
    line-height: 54px;

}
.portfolio-hover h3 {
    float:left;
    margin: 13px 0 0 5px;
}
.portfolio-caption {
    clear: both;
}
.popover-content .row {
    margin: 0;
}
tr.top-item td {
    padding-right: 3px;
}

tr.top-item td:last-child {
    padding-right: 0;
}

.portfolio-caption .row {
    padding-bottom: 20px;
}
.best-of .portfolio-caption .row {
    padding-bottom: 10px;
}
.portfolio-caption .row-last {
    padding-bottom: 5px;
}
.best-of .portfolio-caption .row-last {
    padding-bottom: 20px;
}
.portfolio-item {
    padding:8px;
    margin-bottom: 30px;
    border: 1px #222 solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.portfolio-start {
    padding:2px;
    border: 1px #222 solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.portfolio-start .portfolio-hover {
    margin: 0;
}
.portfolio-start .round-image i {
    margin: 2px 0 0 1px;
}
#hot .record-pos {
    width: 110px;
}
#hot .r-p-b2 {
    width: 129px;
}
#hot .r-p-b3 {
    width: 150px;
}
.record-img {
    position: absolute;
    left: 25px;
}
.record-img span {
    line-height: 50px;
}
.record-comment,
.record-pos {
    position: absolute;
    left: 25px;
    width: 85px;
}
.trending-time {
    float:right;
    line-height: 60px;
    color: #c9c9c9;
    white-space: nowrap;
    font-size: 1.1em
}
.trending-caption {
    float:left;
    width:80%
}
.tr-index .record-pos,
.pu-index .record-pos,
.pu .record-pos {
    width: 50px;
}
.w-50 {
    width: 50px;
}
.w-95,
.w-95 .record-pos {
    width: 95px;
}
.w-100, .w-100 .record-pos {
    width: 100px;
}
.w-105, .w-105 .record-pos {
    width: 105px;
}
.top-users .w-100 .record-section {
    padding: 0 2px 0 122px
}
.w-105 .record-section {
    padding: 0 10px 0 125px
}
.w-125 .record-pos {
    width: 125px;
}
.w-125 .record-section {
    padding: 0 10px 0 145px
}
.w-123 .record-pos {
    width: 123px;
}
#hot .record-pos span {
    width: 25px;
}
.record-pos span {
    color:#dd4814;
    font-size:40px;
    position: absolute;
    width: 30px;
}

.record-pos span.last {
    left: -6px;
}
.users-section {
    margin: 0 20px 0 10px;
    float: left;
}
#countdown {
    float: left;
}
#countdown .txt {
    color: #FFF;
    line-height: 45px;
}
.key-message .portfolio-hover {
    margin-bottom: 5px;
}
.key-message .row {
    line-height: 50px;
    font-size: 1.1em;
}
.key-message .round-image {
    margin-right: 10px;
    background-color: #399f2c;
}
.key-message a {
    text-decoration: underline;
    color: #399f2c;
}
.key-message strong {
    color: #399f2c;
}
.key-message .keyword {
    font-size: 1.2em;
}
.trending .record-section,
.newest .record-section {
    padding: 0 10px 0 75px;
}
.trending .record-pos,
.newest .record-pos {
    position: absolute;
    left: 10px;
    width: 70px;
}
.newest li.l-time {
    float: none;
}
#hot .record-section {
    padding: 0 10px 0 132px;
}
#hot .r-s-b2 {
    padding-left: 148px;
}
#hot .r-s-b3 {
    padding-left: 168px;
}
#klipvid2017 .record-section140 {
    padding: 0 10px 0 140px;
}
.tv .record-section {
    padding: 0 10px 0 75px;
}
.record-section {
    padding: 0 10px 0 105px;
    float:left;
    min-height: 55px;
    height: auto;
}
.tr-index .record-section,
.pu-index .record-section,
.pu .record-section {
    padding: 0 10px 0 75px;
}
.p-2d .record-section {
    padding: 0 10px 0 122px;
}
.grey {
    color: #c9c9c9;
}
#timeline .record-section {
    padding: 0 10px 0 72px;
}
#timeline .block-of-text {
    width: auto;
    height: auto;
}
#timeline .followers {
    width: 63%;
}
.profile-img {
    float: right;
    margin: 0 0 1em 1em;
}

/* Mentions Top*/
.record-man {
    float:left;
}
.record-man .profile-img {
    float: left;
    margin-left: 50px;
}
.tr-index .top-record-ch {
    clear: left;
}
.top-record-weight {
    padding-left: 15px;
    clear: left;
}
.t-r-t {
    padding-left: 15px;
    float: left;
}
.top-record-title {
    padding-top: 3px;
}
.tv ul,
.top-record-weight ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.tv ul {
    margin-top: 5px;
}
.tv .l-like {
    font-size: 1.2em;
}
.tv li {
    text-align: left;
    width: 100px;
}
.top-record-ch ul li,
.top-record-weight ul li {
    display: inline;
    text-align: left;
    width: 100px;
}
ul li.trending {
    text-align: right;
    margin-right: 15px;
}
.tr-index .top-record-weight ul li {
    width: 135px;
}
.tr-index .l-pos {
    text-align: right;
    float: right;
    width: unset;
    padding-right: 10px;
    font-size: 1.2em;
    color: #c9c9c9;
}
#topgroup .top-record-weight ul li {
    width: 145px;
    text-align: right;
    margin-right: 10px;
}
li.l-views {
    font-weight: bold;
    color:#dd4814;
    font-size: 120%;
}
#birthdays li.l-views {
    font-weight: normal;
    color:#000000;
    font-size: 100%;
}
#birthdays li.l-subs {
    padding-right: 2px;
}
li.l-video,
li.l-video a,
li.l-dislike,
li.l-like {
    color: #c9c9c9;
}
li.l-views strong {
    margin-left: 5px;
}
li.l-comm-time,
li.l-time {
    color: #c9c9c9;
    float: right;
    white-space: nowrap;
}
.top-record-weight ul li.list-plus span {
    background-position: 0 2px;
    width: 13px;
}

.top-record-weight ul li.l-like span {
    background-position: 0 -28px;
}

.top-record-weight ul li.l-dislike span {
    background-position: 0 -13px;
}

.top-record-weight ul li span {
    height: 15px;
}

.top-record-weight ul li.list-plus span,
.top-record-weight ul li.l-like span,
.top-record-weight ul li.l-dislike span {
    display: inline-block;
    margin-left: 3px;
}

.top-record-weight ul li.l-like span {
    width: 18px;
}
.top-record-weight ul li.l-dislike span {
    width: 17px;
}

.round-image {
    background-color: #dd4814;
    border: 2px solid #f1f1f1;
    border-radius: 100%;
    color: #fff;
    height: 54px;
    left: 0;
    margin-left: 0;
    /*    position: absolute; */
    text-align: center;
    width: 54px;
    z-index: 100;
}

.round-image i {
    margin: 10px 0 0 0;
}
.gov-channels .round-image i,
.sport .round-image i {
    margin: 4px 0 0 0;
}
.tv .round-image i {
    margin: 11px 0 0 4px;
}
.up i {
    margin: 3px 0 0 0;
}
.tv .up i {
    margin: 11px 0 0 2px;
}
.tops-row {
    line-height: 50px;
}

.copyright-row {
    margin-top: 20px;
}

/* top users */
.col-centered{
    float: none;
    margin: 0 auto;
}
.points {
    color: #dd4814;
    float: left;
    font-size: 150%;
    font-weight: bold;
    line-height: 80px;
    position: relative;
    width: 50px;
}
.followers {
    width: 55%
}
#timeline .red-txt {
    line-height: normal;
    clear: both;
}
.ch-pos {
    float: right;
    margin: 2px 2px 0 0;
}
.red-txt {
    font-weight: bold;
    color: #dd4814;
    line-height: 50px;
    float: left;
    position: relative;
}
.red {
    color: #dd4814;
    font-size: 1.2em
}
#ch-title {
    display: table;
    margin: 0 auto;
}
#ch-title span {
    line-height: 52px;
    font-weight: bold;
    font-size: 3em;
    font-family: Montserrat,'Helvetica Neue',Helvetica,Arial,sans-serif;
}
#ch-title-outer {
    margin: 0 2px 10px;
    width:100%
}
.h2-text {
    font-size: 28px;
    font-weight: 700;
}
.h3-text {
    font-size: 23px;
    font-weight: 600;
}
.h4-text {
    font-size: 20px;
    font-weight: 600;
}
.h5-text {
    font-size: 16px;
    font-weight: 600;
}
.top-users .table>thead>tr>th,
.top-users .table>tbody>tr>th,
.top-users .table>tfoot>tr>th,
.top-users .table>thead>tr>td,
.top-users .table>tbody>tr>td,
.top-users .table>tfoot>tr>td {
    padding: 2px 6px;
}
.top-users .record-pos {
    line-height: 50px;
}
.trending .portfolio-caption .row,
.newest .portfolio-caption .row,
.top-users .portfolio-caption .row {
    padding-bottom: 10px;
    min-height: 65px;
}
.pu-index .portfolio-caption .row {
    padding-bottom: 0;
}
.top-users .profile-img {
    margin-top: 0;
}
.top-users .record-section {
    width: 100%;
}
.top-users .row-last {
    margin-bottom: 0;
}
.tv .p-day {
    float: left;
    line-height: 42px;
    padding-right: 5px;
}
.tv .n-day {
    float: right;
    line-height: 42px;
    padding-left: 5px;
}
.tv .portfolio-item {
    margin-bottom: 5px;
}
.tv .block-of-text {
    width: 500px;
    font-weight: normal;
}
.block-of-text {
    height: 65px;
    float: left;
    width: 45%;
    font-weight: bold;
}
.block-of-text p, .followers-text {
    padding-right: 5px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.block-of-mention {
    height: 80px;
    float: left;
    font-weight: bold;
    margin-left: 5px;
}
footer .list-group-item {
    text-align: left;
    padding: 3px 15px;
}
.popover {
    width:400px;
}
@media (max-width: 600px) {
    .key-message .row {
        line-height: 25px;
        font-size: 1em;
    }
    .comment h3,
    #hot h3 {
        font-size: 21px;
    }
    #timeline .row {
        padding-left: 0;
    }
    .portfolio-item {
        padding: 5px;
    }
    .h3-text {
        margin: 20px 0 0 1px;
        font-size: 19px;
    }
    .tv ul {
        margin: 3px 0 6px 0;
    }
    .round-image i {
        margin-top: 9px;
    }
    .up i {
        margin-top: 3px;
    }
    h2.section-heading {
        font-size: 30px;
    }
    .intro-text,
    .top-users .details {
        display: none;
    }
    .points {
        padding-left: 20px;
    }
    .p-2d .record-pos {
        width: 102px;
    }
    .record-pos {
        width: 80px;
    }
    .pu-index .record-pos,
    .pu .record-pos {
        width: 50px;
    }
    .w-95 {
        width: 95px;
    }
    .record-section {
        padding: 0 10px 0 105px;
    }
    .pu-index .record-section,
    .pu .record-section {
        padding: 0 10px 0 75px;
    }
    .w-100 .record-section {
        padding: 0 10px 0 120px;
    }
    .w-105 .record-section {
        padding: 0 10px 0 125px;
    }
    .top-users .record-pos {
        line-height: normal;
    }
    .tops-row {
        line-height: normal;
    }
    .block-of-text {
        width: 98%;
    }
}
@media (min-width: 768px) {
    #mainNav.navbar-shrink {
        padding: 3px 0;
    }
    .profile-img {
        margin: 0 0 10px 0;
    }
    header .intro-text {
        padding-top: 250px;
        padding-bottom: 250px;
    }
}
@media (max-width: 992px) {
    .container {
        width: 100%;
    }
}
@media (min-width: 992px) {
    #mainNav.navbar-shrink .navbar-brand {
        padding: 3px 0 0 15px;
        line-height: 40px;
    }
}
@media (min-width: 500px) and (max-width: 768px) {
    .followers-text {
        display: inline;
    }
}
@media (min-width: 770px) and (max-width: 1200px) {
    .trending-time {
        height: 1em;
        float:left;
        color: #c9c9c9;
        white-space: nowrap;
    }
    .trending-caption {
        float:left;
    }
}
@media (max-width: 550px) {
    .trending-time {
        line-height: 1em;
        float:left;
        color: #c9c9c9;
        white-space: nowrap;
    }
    .trending-caption {
        float:left;
    }
    .red-txt {
        line-height: 1em;
        float: none;
        width: 98%;
    }
    .block-of-text {
        width: 98%;
    }
}
@media (max-width: 400px) {
    .comment h3 {
        font-size: 19px;
    }
    .h3-text {
        font-size: 1.1em;
        font-weight: bold;
    }
    .red-txt {
        line-height: 1em;
        float: none;
        width: 98%;
    }
    .channel .text {
        display: none;
    }
    .block-of-text {
        width: 95%;
    }
    #timeline .channel .fa-2x {
        font-size: 1em;
    }
    #timeline .block-of-text {
        width: 160px;
    }
    #timeline .followers {
        width: 100%;
    }
    #timeline .row {
        padding-left: 10px;
    }
}
@media (max-width: 365px) {
    #all_times_by_likes h3,
    #all_times_by_views h3 {
        font-size: 22px;
    }
}
@media (max-width: 310px) {
    .tv-portfolio-hover h3,
    .portfolio-hover h3 {
        font-size: 19px;
        line-height: 50px;
    }
    .block-of-text {
        width: 90%;
    }
}